@Echo OFF
CALL "%~d0%~p0\Funciones_Base.bat"

setlocal
set PathDrive=%~d0
set PathInst=%~p0
set Tarea="Mantenimiento de Stock"
set pathlog="%~d0%~p0\log\mantenimiento_stock.log"
set Proceso="do in_mantenimiento with ,,, .t."

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------" ECHOBLACK
CALL ECHOLOG %pathlog% "Ejecutando la tarea %Tarea%" ECHORED
call gestask_Ejecutar %Proceso% %pathlog% 
CALL ECHOLOG %pathlog% "***********************************************************" ECHOBLACK

CALL ECHOLOG %pathlog% "Proceso terminado. Presiona una tecla para salir" ECHOGREEN
timeout 10 >null

goto :eof

